ServerEvents.recipes(event => {
    event.replaceInput({ id: 'quark:building/crafting/furnaces/cobblestone_furnace' }, '#forge:cobblestone', 'cobblestone');

    event.remove({ output: '#kubejs:disabled' });
    event.remove({ input: '#kubejs:disabled' });
    event.remove({ output: '#kubejs:variant' });
    event.remove({ input: '#kubejs:variant' });
})